package com.mx.dla.dda.contrato.fees.dtos;

import java.io.Serializable;

public class TiempoVidaDTO implements Serializable {
	

	private static final long serialVersionUID = 1L;
	
	private int idTiempoVida;
	private String descripcion;
	private int estatus;
		
	public TiempoVidaDTO() {}
	
	public TiempoVidaDTO(int idTiempoVida, String descripcion) {	
		this.idTiempoVida = idTiempoVida;
		this.descripcion = descripcion;
	}
	public int getIdTiempoVida() {
		return idTiempoVida;
	}
	public void setIdTiempoVida(int idTiempoVida) {
		this.idTiempoVida = idTiempoVida;
	}
	public String getDescripcion() {
		return descripcion;
	}
	public void setDescripcion(String descripcion) {
		this.descripcion = descripcion;
	}
	public int getEstatus() {
		return estatus;
	}
	public void setEstatus(int estatus) {
		this.estatus = estatus;
	}
	
	
}
